using Microsoft.AspNetCore.StaticFiles;

namespace YGNT.Infrastructure.Helper
{
    public class ContentTypeHelper
    {
        public static string GetContentType(string suffix)
        {
            var provider = new FileExtensionContentTypeProvider();
            return provider.Mappings[suffix];
        }
    }
}